<?php

namespace app\common\lib;

class Sign{

    public static function genSign($data = []) {

        ksort($data);

        $string = md5(md5(strtolower(http_build_query($data))).'seckey');

        return $string;
    }

}
?>